import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetChickenPrice = createAsyncThunk(
  "AVICULTURE_GET_CHICKEN_PRICE",
  async () => {
    const { data, status } = await axios.get("pricing/?role=Poultry");
    return { data, status };
  }
);
